.titleName {
	background-color: #F1F6FA; 
	PADDING-BOTTOM: 5px; 
	PADDING-TOP: 5px; 
	BORDER-BOTTOM: #5C5B5B 2px solid;
	BORDER-TOP: #5C5B5B 2px solid;
	color:#000000;
	FONT-SIZE: 16px;
	font-family: Verdana, Arial, sans-serif;
	TEXT-ALIGN: center;
	text-transform: uppercase;
}
}
.titleNameCol {
	font-size: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #325F86;
	border:#000000
}
.subTitle {
	font-family: Verdana, Arial, Helvetica;
	color: #000000;
	font-weight: bold;
}
.labelTxt{
	font-family: Verdana,Arial, Helvetica;
	font-size: 12px; 
	color: #325F86
}
.noteTxt{
	font-family: Verdana,Arial, Helvetica;
	font-size: 12px; 
	color: #000000
}
.errorMsg{
	color: #CC0033;
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
	font-size: 9px;
}
.styleRes {
	font-family: Verdana, Arial, Helvetica;
	color: #0033FF;
	font-weight: bold;
	font-size: 14px
}
.btnstyle{
	background-color: #ABABAB;
	border: 2px solid #5C5B5B; 
	color: white; 
	cursor: pointer;	
	font-weight: 700;	
	float: center;
	padding: 1px 9px 1px 9px;
	border-radius: 11px;  
}
.txtstyle{
	border: 1px solid #89abd5;
	font-weight: 200;	
	float: left;
}
.selstyle{
	border: 1px;
	float: left
}
.subHead {
	font-size: 15px;
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
	color: #FFFFFF;
	border:#000000
}
.btnSelected {	
border: 5px solid #3B73B9;	
}
.btn {	
}
.Col1Results{	
	width: 40%;
	text-align:left;
}
.Col2Results{	
	width: 20%;
	text-align:left
}
.Col3Results{
	width: 20%;
	text-align:left
}
.leftBorder{	
	width: 5%;
	text-align:left
}
.column1{
	width: 30%;
	text-align:left
	valign:top;
}.column2{
	width: 12px;
	text-align:left
	valign:top;
}
.top{
	vertical-align:top;
}
.bottom{
	vertical-align:bottom;
}
.top1{
	border-bottom: 12px;
	border-bottom-color: #F1F6FA;
	
}
.column1ProbDef{
	width: 57%;
	text-align:left;
	
}
.column2ProbDef{
	width: 20%;
	text-align:left;
}
.column3ProbDef{
	width: 5%;
	text-align:left;
}
.column4ProbDef{
	width: 25%;
	text-align:left;
}
.column1DropDowns{	
	width: 62px;
	text-align:left;
}
.noBorder{
	width: 0%;
	text-align:left;
	
}
.modulusInputs{
	vertical-align:top;
	height: 60px;
	text-decoration:inherit;
}
.modulusCol1{
	width: 57%;
	text-align: left;
	font-size: 15px;
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
	color: red;
}
.modulusCol2{
	width: 20%
}
.modulusleftBorder{
	width:0%
}
.leftalignclassErrorMessages{
	width: 20%;
	text-align: left;
}	

.sample *{
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #325F86;
}
.scrollit {
	padding: 1px 1px 1px 1px;
    overflow:scroll;
    overflow-x:hidden;
    height:410px; 
    width:1000px;
    text-align:left;
}
.scrollit1 {
	padding: 1px 1px 1px 1px;
    overflow:scroll;
    overflow-x:hidden;
    overflow-y:hidden;
    height:380px; 
    width:1000px;
    text-align:left;
}

	
